local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    makeUnskippable ()
    disableMovement ()
    disableRetry ()
    disablePause ()
    wait (10)
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("HEXAGONIA_FOCUS", "ItsDash16_MTC3_HyperSidePrep"))
    wait (0.5)
    setFlag ("cutsceneOver", true)
end